<div class="job-list-container">
<button (click)="showDialog = !showDialog" class="upload-btn">Upload</button>

<app-dialog [(visible)]="showDialog">

    <div class="dialog-header">
        <h4>Upload Content</h4>
    </div>

    <div class="dialog-container">
    <app-upload-local></app-upload-local>
    </div>
    <button (click)="closeDialog()" class="btn-close">Close</button>
</app-dialog>


</div>

<h3>Recent Files</h3>
<ecms-accordion title="Uploaded Routes">
    <table class="table table-striped">

    </table>
</ecms-accordion>

<!--<ecms-accordion title="Imported Routes">-->
<!--</ecms-accordion>-->
